<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <style name="design_window_animation_bottom" tools:ignore="ResourceName">
        <item name="android:windowEnterAnimation">@anim/slide_in_bottom
        </item>
        <item name="android:windowExitAnimation">@anim/slide_out_bottom
        </item>
    </style>

    <style name="design_text_button" tools:ignore="ResourceName">
        <item name="android:background">@android:color/transparent</item>
        <item name="android:insetLeft">0dp</item>
        <item name="android:insetTop">0dp</item>
        <item name="android:insetRight">0dp</item>
        <item name="android:insetBottom">0dp</item>
        <item name="android:minWidth">0dp</item>
        <item name="android:minHeight">0dp</item>
        <item name="android:textAllCaps">false</item>
        <item name="android:clickable">false</item>
        <item name="android:paddingLeft">0dp</item>
        <item name="android:paddingTop">0dp</item>
        <item name="android:paddingRight">0dp</item>
        <item name="android:paddingBottom">0dp</item>
        <item name="android:textStyle">normal</item>
        <item name="android:textColor">?attr/colorOnSurface</item>
    </style>



    <style name="LDialog" parent="@android:style/Theme.Dialog" tools:ignore="ResourceName">
        <item name="android:windowBackground">@color/transparent</item>
        <item name="android:background">@color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
    </style>

    <style name="dialog_alpha" parent="android:Animation" tools:ignore="ResourceName">
        <item name="android:windowEnterAnimation">@anim/dialog_alpha_show</item>
        <item name="android:windowExitAnimation">@anim/dialog_alpha_cancel</item>
    </style>

    <style name="dialog_translate" parent="android:Animation" tools:ignore="ResourceName">
        <item name="android:windowEnterAnimation">@anim/dialog_translate_show</item>
        <item name="android:windowExitAnimation">@anim/dialog_translate_cancel</item>
    </style>


    <style name="Theme.Transparent.NoDisplay" parent="Theme.AppCompat.DayNight.NoActionBar" tools:ignore="ResourceName">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowAnimationStyle">@null</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>

</resources>